PHP database extension


HOME » Linux
Hi All,
I have a server running Redhat 5.7 and on that php is
installed. I need to install PHP database extension((MySQL, MySQLi, or
PDO for MySQL) on that. Could anyone guide me how to do it.
php
-version
PHP 5.1.6 (cli) (built: Nov 13 2010 16:05:12) />Copyright (c) 1997-2006 The PHP Group
Zend Engine v2.1.0,
Copyright (c) 1998-2006 Zend Technologies
Thanks
Hi All,
I have a server running Redhat 5.7 and on that php is
installed. I need to install PHP database extension((MySQL, MySQLi, or
PDO for MySQL) on that. Could anyone guide me how to do it.
php
-version
PHP 5.1.6 (cli) (built: Nov 13 2010 16:05:12) />Copyright (c) 1997-2006 The PHP Group
Zend Engine v2.1.0,
Copyright (c) 1998-2006 Zend Technologies
Thanks
Linux
I upgrqded to 12.04 and everything works well. Only for one thing: I
cannot install the LibreOffice extension for building database
reports. In the softwarecentre it is marked as installed but inn does
not appear in the extension list of libreoffice.
I don't know if
this has something to do with it but in the softwarecenter the package
is called openoffice.org-report-builder.
I searched the web and
found a couple of alternative packages (Debian and ubuntu) but they
had dependency problems.
I need this extension because the
reports previously made in Base need the report builder.
Ubuntu

I'm installing laravel framework on my Amazon Linux Server, But
once i compose and Laravel finish installing, laravel ask for
Mcrypt PHP extension. then when i try to use command line
to install Mcrypt (sudo yum install
php-mcrypt
) i get an error like below.



Error:



Error: php55-common conflicts with
php-common-5.3.29-1.7.amzn1.x86_64


Process i take to fix the issue:




  1. Reinstall PHP 5.5 - Failed

  2. Check to see if extension already exist and just uncomment it. -
    Failed

  3. sudo yum install php-amazon-sdk2 - Failed



I really appreciate everyone help, and thanks in advance. :)

Network & Servers

i have to declare a function for Crystal Report Viewer in C#, but
it shows me some error like; (Object Does not contain a definition for
Database and no extension method 'Database' excepting a first argument
of type 'object' could be find (are you missing a using directive or
assembly reference?))my code is given below



 public static object ConnectionForReports(object
objReport)
{
SqlConnection cn = null;
cn = new SqlConnection(Properties.Settings.Default.CMScon);
CrystalDecisions.Shared.TableLogOnInfo logOnInfo = null;
**logOnInfo = objReport.Database.Tables[0].LogOnInfo;**
logOnInfo.ConnectionInfo.ServerName = cn.DataSource;
logOnInfo.ConnectionInfo.DatabaseName = cn.Database;
logOnInfo.ConnectionInfo.UserID = "sa";
logOnInfo.ConnectionInfo.Password = "SQLadmin";
**objReport.Database.Tables[0].ApplyLogOnInfo(logOnInfo);**
return objReport;
}


The Error shows in Highlighted line.

Web Development

I am using Apache 2.2 server, PHP 5.3.6 on a Windows 7 OS running
on a 64-bit system.



On starting Apache server, this error appears in the apache error
log-




PHP Warning: PHP Startup: Unable to load dynamic library
'D:php5extphp_curl.dll' - The specified module could not be found.
in Unknown on line 0




Following are the other extensions mentioned in the php.ini file -



extension=php_curl.dll
extension=php_gd2.dll
extension=php_mbstring.dll
extension=php_mysql.dll
extension=php_xsl.dll
extension=php_memcache.dll


Echoing phpinfo() does not show the curl extension
loaded, but the others are loaded.



The php_curl.dll file is however present in the
correct location along with the others -
D:php5extphp_curl.dll



phpinfo() shows that



extension_dir = D:php5ext


So, that also is correct.



Some more details



I am a new member in this team and I had setup Apache, PHP
separately on this Windows 7 system and everything was working fine.



Our project needed a lots of httpd conf changes, so I was asked to
simply overwrite the httpd conf file with the team's current version.
I did the same and just changed the ServerName, ServerAdmin etc. I
also copied their PHP installation directory.



Everything other than this extension is working fine.

Network & Servers
class="jive-rendered-content">

Hello,

 

I have created a custom panel in Adobe
Configurator 4 for CS6 and have exported the panel as a .zxp file.
When I open the file in Adobe Extension Manager for CS6 I get the
following error:

 

The extension ‘com.configurator.extension’ does
not contain a valid signature. The extension will not be installed.


style="mso-bidi-font-family: 'Times New Roman'; mso-fareast-language:
EN-AU; mso-bidi-language: AR-SA; color: #000000; font-size: 10pt;
mso-ansi-language: EN-AU; font-family: 'Verdana',sans-serif;
mso-fareast-font-family: 'Times New Roman';">I spent 2 hours online with a
representative from Adobe last night and they couldn't figure it out,
so I am hoping someone here has seen it before.


Thanks

Design Software

- Technology - Languages
+ Webmasters
+ Development
+ Development Tools
+ Internet
+ Mobile Programming
+ Linux
+ Unix
+ Apple
+ Ubuntu
+ Mobile & Tablets
+ Databases
+ Android
+ Network & Servers
+ Operating Systems
+ Coding
+ Design Software
+ Web Development
+ Game Development
+ Access
+ Excel
+ Web Design
+ Web Hosting
+ Web Site Reviews
+ Domain Name
+ Information Security
+ Software
+ Computers
+ Electronics
+ Hardware
+ Windows
+ PHP
+ ASP/ASP.Net
+ C/C++/C#
+ VB/VB.Net
+ JAVA
+ Javascript
+ Programming
Privacy Policy - Copyrights Notice - Feedback - Report Violation 2018 © BigHow